Subject: Northern v. ONEOK/Copies of Arbitration Award
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 07:26:27 -0700 (PDT)

Gentlemen:

	Steve Herber asked this morning that I send to him and Dave Neubauer a copy of the arbitration award in this matter, given that Stan Horton has taken the position that no further business will be done with ONEOK until the measurement issue is straightened out, and that Steve and Dave are in negotiations with ONEOK right now.

	Per my discussion with Steve, I will send to him a three-ring binder headed "CONFIDENTIAL:  Northern v. ONEOK" and that contains the Measurement Agreement, the Operating Agreement (whose dispute resolution language is incorporated into the Measurement Agreement)  and the arbitration award.  Given that I think Kathy R. has that information in Omaha, I would ask that she do the same for Dave Neubauer (Kathy, could you call to confirm that you have the documents and can do this?).

	Please treat the binder as highly confidential, as we arbitrated under a confidentiality agreement.  That goes for any copy of the arbitration award in anyone's possession.

	If you are aware of anyone else who should receive such a binder, please let me know.

	Britt